#painelunidade { font-family: "roboto_condensedlight"; border-spacing: 0; font-size:18px; }

#Franchise thead tr { background: #8f52a0; color: white; line-height: 2.5em; }
#Franchise tbody tr:nth-child(even) { background: #f6d4ff; }
#Franchise tbody tr td { text-align: center; text-transform: uppercase; }
#Franchise .removeDate { cursor: pointer; }

.painelunidade {
    font-family: "roboto_condensedlight";
    font-size:1.5em; 
    margin-bottom: 10px;
    background: #fff;
    padding: 20px 0 20px 0;
    text-transform: uppercase;
    box-sizing: border-box;
    cursor: pointer;
    transition: 0.3s;
}

.painelunidade:hover {
    background: #eadeec;
}


.painelunidade h4 {
    margin-top: 0;
    color: white;
    background: #8f52a0;
    text-align: center; 
    line-height: 25px;
    padding: 5px 0;
}

.painelunidade a {
    width: 100%;
    text-align: center;
    padding: 5px 0 !important;
    font-size: 0.9em;
}

h4, label{
    font-family: "roboto_condensedlight";
}

.form-control {
    font-size: 18px;
    height: 40px;
}

.zipcode {
    text-align: center;
}

.hide_mobile {
    display: initial;
}

@media screen and (min-width: 768px) {
    .hide_mobile {
        display: none;
    }
}

.card {
    margin: 0 auto;
    margin-bottom: 30px;
    text-align: center;
    position: relative;
    -webkit-transition: all .2s;
    transition: all .2s;
    cursor: pointer;
    -webkit-box-shadow: 1px 1px 7px 0px #f5a0c9;
    -moz-box-shadow: 1px 1px 7px 0px #f5a0c9;
    box-shadow: 1px 1px 7px 0px #f5a0c9;
    background: #FFF;
    padding: 0;
}

.card-franchise {
    min-height: 15em;
}

.card:hover {
    background: #eadeec;
}

.card a:hover {
    text-decoration: none;
    
}

.card_inner__circle {
    overflow: hidden;
    width: 110px;
    background: #FFF;
    height: 110px;
    position: absolute;
    z-index: 10;
    border-radius: 100px;
    left: 0;
    right: 0;
    margin: auto;
    top: 10px;
    border: solid 7px #E0C2CF;
}

.card_inner__circle h2 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
}

.card_inner__circle h3 {
    margin: 0;
}

.card_inner__circle h2, .card_inner__circle h3 {
    color: #8f52a0;
    font-weight: bold;
}

.card_inner__header {
    padding: 10px 0;
    overflow: hidden;
    background: #8f52a0;
}

.card_inner__content {
    padding: 10px;
}

.card_inner__content .title {
    text-transform: uppercase;
    color: #8f52a0;
    font-weight: bold;
    font-size: 25px;
    margin: 15px 0;
}

.card_inner__content .prices .price {
    padding: 0 5px;
}